uuid: 57dc868d-7369-4712-a918-d7c4706f3ffd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.webform.field_content
    - field.field.node.webform.field_meta_tags
    - field.field.node.webform.field_page_theme
    - field.field.node.webform.webform
    - node.type.webform
  module:
    - user
_core:
  default_config_hash: Ls5l3Xs7-YstJnurxFLKj38Exqr2JMZs1j9YeX1Kh2o
id: node.webform.teaser
targetEntityType: node
bundle: webform
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_content: true
  field_meta_tags: true
  field_page_theme: true
  langcode: true
  webform: true
